
.btn-success-pulse {
    animation: success-pulse-animate 2s linear infinite;
}
.btn-success-pulse:hover {
    animation: success-pulse-animate 1s linear infinite;
}

@keyframes success-pulse-animate {
    0% {
        box-shadow: 0 0 0 0 rgb(92, 104, 92, 0.7), 0 0 0 0 rgb(92, 104, 92, 0.7)
    }

    40% {
        box-shadow: 0 0 0 20px rgb(92, 104, 92, 0), 0 0 0 0 rgb(92, 104, 92, 0.7)
    }

    80% {
        box-shadow: 0 0 0 20px rgb(92, 104, 92, 0), 0 0 0 10px rgb(92, 104, 92, 0)
    }

    100% {
        box-shadow: 0 0 0 0 rgb(92, 104, 92, 0), 0 0 0 10px rgb(92, 104, 92, 0)
    }
}

.btn-primary-pulse {
    animation: primary-pulse-animate 2s linear infinite;
}
.btn-primary-pulse:hover {
    animation: primary-pulse-animate 1s linear infinite;
}

@keyframes primary-pulse-animate {
    0% {
        box-shadow: 0 0 0 0 rgb(51, 122, 183, 0.7), 0 0 0 0 rgb(51, 122, 183, 0.7)
    }

    40% {
        box-shadow: 0 0 0 20px rgb(51, 122, 183, 0), 0 0 0 0 rgb(51, 122, 183, 0.7)
    }

    80% {
        box-shadow: 0 0 0 20px rgb(51, 122, 183, 0), 0 0 0 10px rgb(51, 122, 183, 0)
    }

    100% {
        box-shadow: 0 0 0 0 rgb(51, 122, 183, 0), 0 0 0 10px rgb(51, 122, 183, 0)
    }
}

.btn-warning-pulse {
    animation: warning-pulse-animate 2s linear infinite;
}
.btn-warning-pulse:hover {
    animation: warning-pulse-animate 1s linear infinite;
}

@keyframes warning-pulse-animate {
    0% {
        box-shadow: 0 0 0 0 #eea236, 0 0 0 0 #eea236
    }

    40% {
        box-shadow: 0 0 0 20px rgb(51, 122, 183, 0), 0 0 0 0 #ac6400
    }

    80% {
        box-shadow: 0 0 0 20px rgb(51, 122, 183, 0), 0 0 0 10px rgb(51, 122, 183, 0)
    }

    100% {
        box-shadow: 0 0 0 0 rgb(51, 122, 183, 0), 0 0 0 10px rgb(51, 122, 183, 0)
    }
}


	.ak-ricerca-img{
		max-height:40px; display:inline !important;
	}
pre{
    margin: 0!important;
}

.btn-pulse {    
  box-shadow: 0 0 0 0 rgba(232, 76, 61, 0.7) !important;
  -webkit-animation: pulse 1s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1s infinite cubic-bezier(0.66, 0, 0, 1);
}
.btn-pulse:hover 
{
  -webkit-animation: pulse 0.3s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 0.3s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 0.3s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 0.3s infinite cubic-bezier(0.66, 0, 0, 1);
}
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}}
.badge-obiettivi{
 background-color:#a94442 !important;
 top: 15px;
 position: absolute;
 right: 20px;
}
/* miei push e pull larget */
@media (min-width: 960px) {
.uk-large-push-2-6 , .uk-large-push-1-3 {
    left: 33.333%;
 position: relative;
  }
.uk-large-pull-2-6 , .uk-large-pull-1-3{
    left: -33.333%;
 position: relative;
  }
}
#offcanvas .uk-nav-sub{
  text-transform: uppercase;
	color: #545250;
}
.uk-parent.uk-nav-header .uk-nav-sub{
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.uk-parent.uk-nav-header .uk-nav-sub > li{
	padding-top: 5px;
	padding-bottom: 0;
}
body{
	font-family: "GillSans", Verdana, Tahoma;
	font-size:15px;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 20%, #E5E6E7 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 20%, #E5E6E7 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 20%, #E5E6E7 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.2, #FFFFFF), color-stop(1, #E5E6E7));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 20%, #E5E6E7 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 20%, #E5E6E7 100%);
}
.gillfont { 
    font-family: "GillSans", Verdana, Tahoma;
}
.body-index{
	background-color:white;
	text-align:center;
}
.top2{
	background-image:url(../img/top-bg.png);
	background-repeat:repeat-x;
	overflow: hidden;
	margin-bottom:20px;
}
.full-page{
	width:1019px;
	
}
.content{
	min-height:450px;
}
.content div{
	display: inline-block;
}
#outer {
  width: 100%;
  text-align: center;
}

#inner {
  display: inline-block;
  text-align: left;
}
.top-left{
	float:left;
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
}
.top-right{
	overflow: hidden;
	margin-left:20px;
	margin-top:20px;
}
.center-me{
	text-align:center;
}
.bot{
	background-image:url(../img/bot-bg.png);
	background-repeat:repeat-x;
	background-position:center bottom;
	height:200px;
	position:relative;
}
.bot-right{
	float:right;
	margin-top:30px;
	margin-right:40px;
}
.bot-left{
	float:left;
	font-weight:600;
	margin-top:45px;
	margin-left:60px;
}
.bot-bot{
	position:absolute; 
	bottom:0;
	width:100%;
	color:#FFF;
	font-size: 8pt;
}
.home-table-top{
	width:308px;
}
span.home-table-top{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	
}
.home-table{

}
.home-table a{
	display:block;
}
.metodo-left{
	width:676px;
	margin:25px;
	background-color:#FFF;
	background-image:none;
	border-right: 1px solid #95acc0;
	border-bottom: 1px solid #95acc0;
	box-shadow: 0px 0px 10px #ccc;
}
.metodo-left-reg{
	
	margin:25px;
	background-image:none;
	background-color:#FFF;
	border-right: 1px solid #95acc0;
	border-bottom: 1px solid #95acc0;
	box-shadow: 0px 0px 10px #ccc;
}
.metodo-left-zona-soci{
	max-width:730px;
}
.diventare-left{
	width:676px;
	margin:25px;
	background-image:none;
}
.titolo{
	height:41px;
	background-color:#355f8c;
	line-height: 41px;
	color:#FFF;
	font-weight:700;
	width:100%;
}
span.titolo{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;	
}
.margin-testo{
	margin-left: 30px;
	margin-right:30px;
}
.testo{
	
	width:100%;
	margin-top:30px;
}
.menu-right{
	color:#355f8c;
	float:right;
	margin-right:30px;
	margin-top:30px;
	width:238px;
}
.menu-right-campo{
	background-image:url(../img/menu-right-campo.png);
	background-repeat:no-repeat;
	background-position:center center;
	min-height:29px;
	min-width:238px;
	
	line-height: 29px;
	font-weight:400;
}
.menu-right-totolo{
	font-weight:600;
	width:100%;
}
a:link:not(.btn):not(.niceLink){
	text-decoration:none;
	color:inherit;
}
a:visited:not(.btn):not(.niceLink){
	text-decoration:none;
	color:inherit;
}
a:hover:not(.btn):not(.niceLink){
	color:inherit !important;
	text-decoration:none !important;
}
.testo a{
	color:#355f8c;
}
.login-bt{
	background: transparent url("../img/accedi-bottone.png") 0 0 no-repeat;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    height: 37px; /* height of the background image */
    width: 87px; /* width of the background image */
    border: 1px solid #fff;
    border-radius: 4em;	
}
.download-div{
	background-color:#F7F7F7;
	height:50px;
	line-height:50px;
	width:100%;
}
div.download-div{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;	
}
.player{
	width:600px;
}
#myoutercontainer { position:relative; width:600px; }
#myinnercontainer { position:absolute; top:30%;}
.zona-soci-top-nav{ display: inline-block; color:#1B1464; background-image:url(../img/link-bg-bot.png); background-position:center bottom; background-repeat:repeat-x;}
.zona-soci-top-nav-elemento{ padding-left:10px; padding-right:10px; padding-bottom:5px;}
.zona-soci-top-nav-barra{ border-right:2px solid #008594;}
.zona-soci-top-nav a:hover{color:#3683B2;}
.zona-soci-home-gruppo{width:258px; vertical-align: top;}
.zona-soci-home-titolo{height:33px;}
.zona-soci-home-gruppo div{width:100%;}
.zona-soci-home-elemento{background-image:url(../img/bg-table.png); height:34px; line-height:34px; display: block;}
.zona-soci-home-elemento span{ margin-left:20px;}
.zona-soci-home-elemento:hover {background-image:url(../img/bg-table-over.png); color:#FFF;}

#table_score{
	width:100%;
}
#table_score td{
	padding:15px;
}
.table_score_color{
	font-size:20px;
	color:#1B1464;
	font-weight:normal;
	font-family:Helvetica;
}
.table_score_color_value{
	border: 2px solid #008594;
	padding-top: 3px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom: 3px;
	font-size:20px;
	font-weight:normal;
	color:#4D4D4D;
}

.table_score_a_2:visited{
	color:#4D4D4D;
	font-family:Helvetica;
}
.table_score_a_2:link{
	color:#4D4D4D;
	font-family:Helvetica;
}

.table_score_a:visited{
	color:#FFF;
}
.table_score_a:link{
	color:#FFF;
}
.table_score_color_value_bg{
	background-color:#008594;
	font-size:20px;
	color:#FFF;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}
/*
a.niceLink{
	background-color: #008594;
	display: block;
	width: 100%;
	line-height: 50px;
	text-align: center;
}
a.niceLink:hover{
	opacity:0.7;
}
*/

a.niceLink {
	display: block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
a.niceLink:focus, a.niceLink:active {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

a.niceLink:hover, a.niceLink:focus {
    color: #333;
    text-decoration: none;
}

a.niceLink:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

a.niceLink.disabled, a.niceLink[disabled]{
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

a.niceLink:focus{
    color: #fff;
    background-color: #286090;
    border-color: #122b40;
}

a.niceLink:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.tooltip2 {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
}
div.zona-soci-top-nav-elemento a {
	display:block;
    width: 100%;
    text-decoration: none;
}
.AchivmentPopup{
	position: fixed;
	top: 100px;
	background-color: #FFF;
	width: 725px;
	padding-left: 120px;
	border-radius: 35px;
	background-image: url(../img/checkmark.png);
	background-size: 74px 105px;
	background-repeat: no-repeat;
	background-position: 28px 0px;
	box-shadow: 10px 10px 50px #888888;
}
.uk-button-primary, .uk-button-primary:visited {
    background-color: #00a8e6;
    color: #fff !important;
}
.uk-button-primary:focus, .uk-button-primary:hover {
    background-color: #35b3ee;
    color: #fff !important;
}
.uk-button {
    text-decoration: none !important;
}
.doubleInner div{
 display: inline-block;
}
.doubleInner hr{
 margin: 20px 0;
} 
.has-error{ 
 color:#a94442;
}
.has-success{ 
 color:#5cb85c;
}
.has-warning{ 
 color:#eb9316;
}
.modal-dialog{
	z-index: 9999999;
}